(function($) {

    'use strict';

$(window).load(function () { 
    $('#status').fadeOut(); 
    $('#preloader').delay(350).fadeOut('fast');
    $('body').delay(350).css({
        'overflow': 'visible'
    });
});

$(document).ready(function () {

    $(".post-content").fitVids();

    $('.post').waypoint(function () {
        $(".post-content", this).addClass("fadeInUp animated");
        $(".post-entry-right", this).addClass("fadeInRight animated");
        $(".post-entry", this).addClass("fadeInLeft animated");
    }, {
        offset: '100%'
    });

});

$('#mobile-menu').click(function() {

    $('#mobile-menu').toggleClass('active');
    $( 'nav.menu' ).toggleClass( 'active menu-mobile' );
    $( '.parent-cont-active' ).parent().toggleClass( 'parent-active' );
});

})(jQuery);